
VS057 - Bug #3217

2.4\5Gwifi已被禁用，在WEB首页无线信息中使能状态还显示为启用。

02/21/2025 10:30 - 伟 何

Status: Resolved Start date: 02/21/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、无线设置界面分别去勾选：启用2.4G\5G无线网络，并保存生效。

2、查看2.4G\5G无线网络状态。

通过标准：

1、web首页显示无线网络使能状态为未启用，终端设备搜索不到wifi信号。

实际结果：

1、web首页显示无线网络使能状态为启用。

History

#1 - 02/27/2025 14:54 - chuanjia liu

- Status changed from New to Resolved
